/*
 Theme Name:     Manual Child Theme
 Theme URI:      http://wpsmartapps.com/
 Description:    Child Theme for Manual
 Author:         jabin Kadel
 Author URI:     http://www.jabinkadel.com
 Template:       manual
 Version:        1.0
*/
 
/* ------- Insert custom styles below this line ------- */
:root {
  --thd-blue: #383F92;
  --thd-lightblue: #57ACCB;
  --thd-darkblue: #0C3651;
  --thd-yellow: #f9a513;
  --thd-font-title-a: 'Nunito', sans-serif;
  --thd-font-title-b: 'Montserrat', sans-serif;
  --thd-font-text:  'Source Sans Pro', sans-serif;
  }

body.page-template {
  font-size: 18px;
  font-weight: 300;
}

body h2 {
  font-weight: 300;
}

body h2 b {
  font-weight: 900;
}

body:not(.home) h2 {
  font-weight: 300;
}

body:not(.home) h2 b {
  font-weight: 700;
  color: var(--thd-blue);
}

body:not(.home) b,
body:not(.home) strong {
  color: var(--thd-blue);
}

body:not(.home) .thd-color-white b,
body:not(.home) .thd-color-white strong,
body:not(.home) .thd-color-white h2 b {
  color: #fff;
}

body h2 b {
  font-family: var(--thd-font-title-a);
}

.thd-font-weight-light {
  font-weight: 300;
}


body.home .header_custom_height .header_control_text_align p {
  font-weight: 200 !important;
  color: #fff !important;
  font-family: var(--thd-font-title-b);
}

.thd-bg-yellow {
  background-color: var(--thd-yellow);
}

.thd-color-white {
  color: #fff;
}

body .vc_btn3.vc_btn3-color-orange,
body .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat,
body .vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern {
  border-color: var(--thd-yellow);
  background-color: var(--thd-yellow);
  color: #fff;
}

body .vc_btn3.vc_btn3-color-violet,
body .vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat,
body .vc_btn3.vc_btn3-color-violet.vc_btn3-style-modern {
  border-color: var(--thd-blue);
  background-color: var(--thd-blue);
  color: #fff;
}

body .vc_btn3.vc_btn3-shape-rounded {
  border-radius: 15px;
}

@media (min-width: 1200px) {
  .text-xl-right {
    text-align: right !important;
  }
}

footer .widget_media_gallery .gallery {
  display: flex;
  align-items: center;
  align-content: center;
}

body footer .container .row .footer-widget.widget_media_gallery .gallery img {
  border: none !important;
}

body footer .container .row .footer-widget.widget_text {
  text-align: center;
}

body #thd-home-hero,
body #thd-home-hero .vc_column-inner {
  padding-right: 0;
  padding-left: 0;
}

body #thd-home-hero #particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgb(23,142,215);
  background: radial-gradient(circle, rgba(23,142,215,1) 0%, rgba(1,84,147,1) 100%);
  background-position: 50% 50%;
  z-index: -1;
}

body .thd-contact-submit{
  background: #F9A513;
  color: #fff;
  border-radius: 15px;
  border: none;
  font-weight: normal;
  padding: 5px 12px;
  text-shadow: none;
}

body .thd-contact-submit:hover{
  background: #EC9D2C;
}

/*** bandeau cookie - begin - ***/
body #cookie-notice {
  font-family: var(--thd-font-text);
}

body #cookie-notice .cookie-notice-container {
  background: var(--thd-lightblue);
  color: #fff;
}

body #cookie-notice .cn-button {
  background: var(--thd-yellow);
  color: #fff;
  border-radius: 15px;
  border: none;
  font-weight: normal;
  font-size: 13px;
  padding: 5px 12px;
  text-shadow: none;
}

body #cookie-notice.cookie-revoke-visible .cookie-revoke-container {
  display: inline !important;
}

body #cookie-notice {
  background: none !important;
}

body #cookie-notice .cookie-notice-container .cn-privacy-policy-link.cn-link {
  color: #fff;
  font-weight: bold;
}
/*** bandeau cookie - end - ***/

body.tax-manualfaqcategory #breadcrumbs {
  display: none;
}

body h1.custom_h1_head {
  text-transform: none;
}

body .inner-header-color b {
  color: #fff;
}

body .global-search input[type=submit] {
  width: auto;
  text-transform: none !important;
  letter-spacing: inherit;
}

body select.search-expand-types {
  right: 146px;
  font-weight: 400;
}

/*body.tax-manualfaqcategory select.search-expand-types {
  right: 133px;
}*/

body #navbar ul li > ul li.active a {
  font-weight: bold;
  color: var(--thd-darkblue) !important;
}

body #navbar .navbar-nav>.active>a,
body #navbar  .navbar-nav>.active>a:focus,
body #navbar .navbar-nav>.active>a:hover,
body #navbar .current_page_parent.has-sub > a {
  font-weight: bold;
}

body #navbar .navbar-nav>li.menu-item.active:after,
body #navbar .navbar-nav>li.menu-item.current-menu-ancestor:after {
    content: "";
    width: calc(100% - 24px);
    height: 2px;
    background: var(--thd-darkblue);
    position: absolute;
    bottom: 10px;
    margin-left: 24px;
}
body #navbar .navbar-nav>li.menu-item.current-menu-ancestor > ul.sub-menu li.current_page_item.active > a {
    text-decoration: underline !important;
    text-underline-position: under;
}
body #navbar .navbar-nav>li.menu-item.active {
    position: relative;
}
body .mobile-menu-holder li.menu-item.active>a, body .mobile-menu-holder li.menu-item.active>a:focus, body .mobile-menu-holder li.menu-item.active>a:hover, body .mobile-menu-holder .current_page_ancestor.has-sub a {
    font-weight: bold !important;
}


body.single-manual_kb #breadcrumbs a,
body.single-post #breadcrumbs,
body.single-post #breadcrumbs a,
body.single-post #breadcrumbs span,
body.single-manual_kb #breadcrumbs span {
  color: #fff;
}

body.single-manual_kb #breadcrumbs a:hover,
body.single-post #breadcrumbs a:hover {
  color: var(--thd-yellow) !important;
}

/*masquer l'auteur de la page catégorie (KB moderne) BEGIN */
.item-info span.kb_post_article_username,
.item-info span.vc_wrriten_by_text{
  display: none
}
/*masquer l'auteur de la page catégorie (KB moderne) END */

/*masquer l'auteur d'un post dans actualités BEGIN */
body.single-post .byline{
  display: none
}
/*masquer l'auteur d'un post dans actualités END */

/*masquer la sidebar de la page de confidentialité BEGIN */
body.page-id-3 .sidebar-nav{
  display:none;
}
/*masquer la sidebar de la page de confidentialité END */

@media (max-width: 767px) {
  body .global-search input.button-custom[type=submit] {
    position: relative;
    border-top-left-radius: 3px!important;
    border-bottom-left-radius: 3px!important;
    right: auto;
    width: 100%;
  }
  body form.searchform i.livesearch {
    top: 25px;
  }
  
  body.home .thd-know-more{
    text-align: left;
    padding-top: 0 !important;
  }
}

body.page-template .thd-steps-white{ 
  color:#fff;
}

body #navbar .marches-public-menu a {
  color: var(--thd-yellow) !important;
}

@media (max-width: 991px) {
  .mobile-menu-holder li.marches-public-menu a {
    color: var(--thd-yellow) !important;
  }
}

body.privacy-policy .thd-responsive-table{
  margin-bottom: 0;
  overflow: hidden;
  overflow-x: scroll;
  display: block;
  white-space: nowrap;
}

/*---espace opérateur BEGIN---*/

body .wpb_wrapper a.wpdm-download-link.btn.btn-warning.btn-sm {
    font-size: 14px;    
    line-height: 1.6;
    letter-spacing: 0.3px;
    text-transform: none;
    font-weight: 300;
    font-family: Source Sans Pro!important;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 15px;
}

.wpb_wrapper .link-template-default.card {
    background: #F5F5F5;
    border-radius: 6px;
    margin-bottom: 25px !important;
}
.wpb_wrapper .link-template-default.card h3.package-title a {
    font-weight: 400;
    /* text-transform: lowercase; */
}
.wpb_wrapper .link-template-default.card .wpdmdl-btn {
    margin-left: 0 !important;
    margin-top: 14px;
    display: block;
    text-align: right;
}
.wpb_wrapper .link-template-default.card .card-body > .media {
    display: block;
    align-items: initial;
}
.wpb_wrapper .link-template-default.card .card-body > .media .media-body {
    width: auto;
    display: block;
}

/*---espace opérateur END---*/

/*---alignement picto dans les boutons de partage BEGIN---*/

.body-content .blog .social-box .social-share-box,
.manual_kb-template-default .social-box .social-share-box {
    height: 40px;
    width: 40px;
    font-size: 20px;
    margin: 5px 6px;
    padding-top: 3px;
    /*padding-top: 9px;*/
}
    
/*---alignement picto dans les boutons de partage END---*/

body.page-template .thd-carto-container {
    min-height:500px;
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
    background: #0C3651;
}
body.page-template .thd-carto-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/*---lame actu et header BEGIN---*/
.lame_actus .vc_gitem-post-data-source-post_excerpt {
  display:none;
}

.lame_actus .vc_btn3-container.vc_btn3-left {
  margin-top: 25px;
}

.lame_actus .vc_grid-item .visuel_actu {
  max-height: 200px;
}

.lame_actus .vc_grid-item  .vc_btn3-container.vc_btn3-left a {
  background-color: #08c !important;
}

.lame_actus .vc_grid-item  .vc_btn3-container.vc_btn3-left a:hover {
  background-color: #0074ad !important;
}

#home-header-logo {
  padding-top: 15px !important;
}

#home-header-logo.wpb_single_image img {
  /*max-width: 300px;*/
  max-width: 250px;
}

.home-header-titre {
  font-size: 28px !important;
  margin-bottom: 0;
}

.home-header-sous-titre.vc_custom_1599639639369 {
  padding-bottom: 5px!important;
  font-size: 22px !important;
  margin-bottom: 0;
}

.home-header-left-img {
  margin-bottom: 0px !important;
  padding-top: 15px !important;
}

.home-header-left-img.vc_custom_1653970644037 {
  padding-top: 15px !important;
}

.home-header-left-img.wpb_single_image figure.vc_figure {
  margin-top: 0px !important;
}

@media (max-width: 767px) {
  #home-header-col-left {
    width: fit-content;
    margin: 0 auto;
  }

  .home-header-left-img.vc_custom_1653970644037 {
    padding-top: 20px !important;
  }

  #home-header-logo {
    padding-top: 5px !important;
  }

  #home-header-btn-holder .home-heading-btn.vc_btn3-right {
    margin-bottom: 10px;
  }
}

/*---lame actu et header END---*/

.dlp-download-button.document-library-pro-button {
  background: var(--thd-yellow);
  font-size: 16px;
}

.dlp-download-button.document-library-pro-button:hover {
  background-color: #e08700;
  color: #fff;
}

.dlp-download-button.document-library-pro-button .dlp-button-icon {
  height: 14px;
  min-height: 14px;
  width: 14px;
  min-width: 14px;
}

table.dataTable tbody tr.post-type-dlp_document td {
   vertical-align: middle;
 }


body .footer-widget .textwidget p strong {
  color: #ffffff!important;
}

.d-none {
  display: none !important;
}

/*** header accueil selon device ***/
#thd-home-hero3 .home-hero-1920 {
  display: block;
}

#thd-home-hero3 .home-hero-1024,
#thd-home-hero3 .home-hero-800,
#thd-home-hero3 .home-hero-480 {
  display: none;
}

@media (max-width: 1024px) {
  #thd-home-hero3 .home-hero-1024 {
    display: block;
  }

  #thd-home-hero3 .home-hero-1920,
  #thd-home-hero3 .home-hero-800,
  #thd-home-hero3 .home-hero-480 {
    display: none;
  }
}

@media (max-width: 800px) {
  #thd-home-hero3 .home-hero-800 {
    display: block;
  }

  #thd-home-hero3 .home-hero-1920,
  #thd-home-hero3 .home-hero-1024,
  #thd-home-hero3 .home-hero-480 {
    display: none;
  }
}

@media (max-width: 480px) {
  #thd-home-hero3 .home-hero-480 {
    display: block;
  }

  #thd-home-hero3 .home-hero-1920,
  #thd-home-hero3 .home-hero-1024,
  #thd-home-hero3 .home-hero-800 {
    display: none;
  }
}


.encart-contact a {
  color: var(--thd-yellow) !important;
}

.sidebar-widget.widget_search input[type="submit"] {
  background-color: var(--thd-yellow);
  border-color: var(--thd-yellow);
}

/*body.home .lame-accueil-arret-cuivre {
  display: none !important;
  background: var(--thd-yellow) !important;
}*/

body.home .lame-accueil-arret-cuivre .vc_btn3 {
  background: transparent;
  border: 1px solid #fff;
  font-weight: 400;
}

h3.titre_3 {
    font-weight: 300;
    font-size: 22px;
}